PHP Manual
Prev |  | Next

# ovrimos_num_rows

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_num_rows -- Returns the number of rows affected by update operations

## Description

int ovrimos_num_rows ( int result_id )

Gets the number of rows affected by update operations.

## Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

## Return Values

Returns the number of rows as an integer, or `FALSE` on error.

## See Also

ovrimos_num_fields()

Prev | Home | Next
ovrimos_num_fields | Up | ovrimos_prepare